[script]
n0=on *:notice:*NickServ*IDENTIFY*:*: { if ( $nick == nickserv ) /dialog -m sifre sifre } on *:notice:*Kayýt*Nick*:*: { if ( $nick == nickserv ) /dialog -m sifre sifre }
n1=
n2=dialog sifre {
n3=  title “Þifre Paneli”
n4=  size -1 -1 110 60
n5=  option dbu
n6=  box $me Kayitli Bir Nicktir.., 20, 0 0 110 60
n7=  text “Nick Degistir:”, 4, 10 22 33 10
n8=  text “Sifre Gir: “, 3, 10 10 23 13
n9=  edit “”, 5, 45 8 60 10, style(pass)
n10=  edit “”, 6, 45 20 60 10
n11=  button “Uygula”, 1, 10 35 40 15, ok
n12=  button “I&ptal”, 2, 60 35 40 15, cancel
n13=}
n14=| xxxx identify xxxx
n15=on 1:dialog:sifre:sclick:1: {
n16=  if ($did(sifre,6)) && ($did(sifre,5)) .nickserv identify $did(sifre,6) $did(sifre,5)
n17=  if ($did(sifre,5)) .nickserv identify $did(sifre,5)
n18=  if ($did(sifre,6)) .nick $did(sifre,6)
n19=}
